@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url(/_Corp/ubuntu.eot);
  src: local('Ubuntu'), url(/_Corp/ubuntu.eot) format('embedded-opentype'), url(/_Corp/ubuntu.woff) format('woff');
}

body{
  color: #000;
  font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  font-size: 100%;
  font-weight: normal;
  padding:0px;
  margin:0px;
  background: #003659; 
}
a{
  text-decoration: none;
  color: #003659;
}
a:hover{
  text-decoration: underline;
}
a:visited{
  color: #003659;
}
h1, h2, h3, p {
    margin-top: 0;
}
h1 {
    color: #003659;
    #font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: 500;
    line-height: 2.2em;
}
h4 {
    color: #F28400;
    margin: 10px 0;
    #font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1.5em;
}
h5 {
  font-size: 1.2em;
  line-height: 1.4em;
}

.Band_Top{
  background: #003659;
  color: #FFE800;
}
.Band_Top h1{
  color: #FFE800;
}

.Band_Menu{
  border-bottom: 1px solid #003659;
  background: #eee;
  color: #202020;
}

.Band_Content{
  min-height: 400px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #ffffff;
  color: #202020;
}
.Band_Footer{
  margin-top: 16px;
  margin-bottom: 40px;
  border-top: 2px solid yellow;
  color: #ddd;
}

.BlueArea{
  background: #003659;
  color: #BCBEC0;
}

.Wrapper_Footer{
  background: #003659;
  min-height: 200px;
  padding-top: 40px;
  margin-top: 10px;
}

.clearfloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
    margin: 0 !important;
}
.PageWidth{
  width: 1000px;
  margin: 0 auto;
}

.MenuBar{
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}
.PhoneNumber{
  color: #FFE800;
  font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
  font-size: 2em;
  font-weight: bold;
  line-height: 1.2em;
  padding: 0 0 0 3px;
  text-align: right;
}
.MainMenu{
  font-family: Arial,Helvetica,sans-serif;
  width: 1000px;
  font-size: 0.75em;
  text-transform: uppercase;
}
.MainMenuItem{
  text-align: center;
}
.MainMenu a:hover{
  color: #F47023;
  text-decoration: none;
}
.SubMenu{
  position: absolute;
  max-height: 0px;
  padding: 0px;
  margin: 0px;
  background: #eee;
  overflow: hidden;
  transition: max-height 1s;
  -webkit-transition: max-height 1s; 
  border-right: 1px solid #00355A;
  border-left: 1px solid #00355A; 
  min-width: 150px;
  box-shadow: 0 0 20px rgba(50, 50, 50, 0.5);
  z-index: 10;
}
.SubMenu li{
  padding: 0px;
  list-style: none outside none;
  text-align: left;
  color: #003659;
  height: auto;
  border-bottom: 1px solid #00355A;
  padding: 5px;
}
.SubMenu a{
  display: block;
  width: 150px;
  text-transform: none;
}
.MainMenuItem:hover .SubMenu{
  border-top: 1px solid #00355A;
  max-height: 1000px;
  z-index: 100;
}

.SmallMenuButton{
  position: absolute;
  right: 0em;
  top: 1em;
}

.SmallMenu{
  padding: 0px;
  margin: 0px;
  max-height: 8em;
  max-width: 0px;
  background: #eee;
  overflow: hidden;
  transition: all  1s;
  -webkit-transition: all  1s; 
  border: 1px solid #ffe800;
  box-shadow: 0 0 2em rgba(50, 50, 50, 0.5);
  z-index: 10;
}
.SmallMenu ul{
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.SmallMenu li{
  padding: 1em 2em;
  font-size: 1.5em;
  border-top: 1px solid silver;
}
.SmallMenuButton:hover .SmallMenu{
  max-height: 1000px;
  max-width: 1000px;
}

#frmSearch{
  border: 1px solid #00355A;
  border-radius: 5px;
  padding: 0px 5px 2px 5px;
}
.SearchField{
  width: 180px;
  border: 0px;
  font-size: 10px;
}

.DivWindow{
  background-color: #f0f0f0;
  z-index: 100;
  -moz-box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  -webkit-box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  box-shadow:5px 5px 5px rgba(50, 50, 50, 0.5);
  transition:all 1s;
  -webkit-transition:all 1s, -webkit-transform 1s; /* Safari */
  min-width: 100px;
  min-height: 100px;
  border: 2px solid #FFE800;
}
.DivWindow_Title{
  background: #303030;
  color: #e0e0f0;
  font-weight: bold;
  text-align: left;
}
.DivWindow_Close{
  text-align: right;
  cursor: pointer;
}
.DivWindow_Content{
  border: 2px solid #fff;
  width: 100%;
  background-color: #ddd;
  padding-left:10px;
}

#SimpleMenu{
  height: 50px;
  background: url("/_2013/m-menu-bg.gif") repeat-x;
  margin-bottom: 10px;
}
#SimpleMenu td{
  background: url("m-menu-sep.jpg") no-repeat 100%;
  text-align: center;
}
#SimpleMenu td:last-child{
  background: none;
}

#SimpleMenu a{
  display:table-cell;
  width: 200px;
  color: #ffffff;
  height: 50px;
  text-align: center;
  vertical-align:middle;
}
#SimpleMenu a:hover{
  color: #0039A6;
  text-decoration: none;
  background: url('/_2013/m-menu-h.gif') no-repeat 100%;
}

#SideBar{
  float: right;
}
#frmFreeCheck{
  background: #165988;
  width: 229px;
}
#frmFreeCheck td{
  text-align: center;
  padding: 5px;
}
#frmFreeCheck input{
  padding: 5px;
  width: 90%;
}

.LinkList{
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.CenterText td{
  text-align: center;
}
.SmallPage{
  display: none;
}
.imgMenuTab{
  height: 8em;
}
.imgLogo{
  height: 8em;
}

@media only screen and (max-device-width: 800px){
  body{
    font-size: 120%;
    /*color: green;*/
  }
}

@media only screen and (max-device-width: 640px){
  body{
    font-size: 150%;
    /*color: blue;*/
  }
}

@media only screen and (max-device-width: 480px){
  body{
    font-size: 200%;
    /*color: red;*/
  }
}

@media only screen and (max-width: 999px){
  .BigPage{
    display: none;
  }
  .SmallPage{
    display: block;
  }
  .PageWidth{
    width: 100%;
    margin: 0.5em;
  }
}

.DataGrid{
}
.DataGrid td{
  padding: 2px;
}
.DataRowHeading{
  background: #022044;
  color: #ddf;
}
.ListEven{
}
.ListOdd{
  background-color: #ddd;
}

.Selected{
  background: #7af;
}

.Block{
  border: 1px solid #e0e0e0;
  border-radius: 5px;
}
.BlockTitle{
}
.TitleBar {
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
  padding: 10px 5px;
  text-align: left;
}
.DataName{
  text-align: right;
  color: #008;
}
.DataValue{
  font-weight: bold;
}
.TErrorMessage{
  background: #faa;
  border: 1px solid #f00;
  text-align: center;
  padding: 2px;
}
.TWarningMessage{
  background: #ffa;
  border: 1px solid #aa0;
  text-align: center;
  padding: 2px;
}
.TInformationMessage{
  background: #aff;
  border: 1px solid #0aa;
  text-align: center;
  padding: 2px;
}

.odd{
  background: #e0e0ff;
}

.even{
}
